18125113 mysql Python module needs updates for MySQL 5.5 ... (fix mismerge)
authorJohn Beck <John.Beck@Oracle.COM>
Mon, 03 Feb 2014 15:07:01 -0800
changeset 1682 54724eb85c54
parent 1681 716fa74ddec1
child 1683 9adaa0c59314
18125113 mysql Python module needs updates for MySQL 5.5 ... (fix mismerge)
components/python/mysql/mysql-PYVER.p5m
--- a/components/python/mysql/mysql-PYVER.p5m	Thu Jan 30 15:14:00 2014 -0800
+++ b/components/python/mysql/mysql-PYVER.p5m	Mon Feb 03 15:07:01 2014 -0800
@@ -73,4 +73,4 @@
 
 # force a dependency on the python-mysql package
 depend type=require \
-    fmri=library/python-2/[email protected]$(IPS_COMPONENT_VERSION),$(BUILD_VERSION)
+    fmri=library/python/[email protected]$(IPS_COMPONENT_VERSION),$(BUILD_VERSION)